/* css de la documentation d'Heimdall reprise en partie de la css de wikipedia */


/* BALISES GENERALES */

body {
  height: 100%;
  margin: 0;
  padding: 0;
  color: #2c2c2c;
  background-color: #f6f6f6;
  font-size: 1.1rem;
  font-family: "PT Sans",Helvetica,Montserrat,"Helvetica Neue",Arial,sans-serif;
  padding: 1.25em 1.5em 1.5em 1.5em;
}

h1 {
  font-family: "PT Sans",Helvetica,Montserrat,"Helvetica Neue",Arial,sans-serif;
  font-size: 1.8em;
  margin-top: 1em;
  border-bottom: 1px solid #a2a9b1;
  font-weight: normal;
}

h2 {
  font-family: "PT Sans",Helvetica,Montserrat,"Helvetica Neue",Arial,sans-serif;
  font-size: 1.5em;
  line-height: 1.3;
  margin-top: 1em;
  font-size: 1.5em;
  margin-bottom: 0.25em;
  padding: 0;
  border-bottom: 1px solid #a2a9b1;
  font-weight: normal;
}

code {
  background-color: #f8f9fa;
  border: 1px solid #eaecf0;
  border-radius: 2px;
  padding: 1px 4px;
}

table {
  font-size: 100%;
}

pre, .mw-code {
  color: #000;
  background-color: #f8f9fa;
  border: 1px solid #eaecf0;
  padding: 1em;
}

li {
  margin-bottom: 0.1em;
}

a {
  text-decoration: none;
  color: #0645ad;
  background: none;
}

a:hover, a:focus {
  text-decoration: underline;
}

/* FIN */

/* BANDEAU HEAD */

#mw-head-base {
  height: 4em;
  background-color: #f6f6f6;
}

/* FIN */

/* TABLE DES MATIÈRES */

.toc {
  display: table;
  border: 1px solid #a2a9b1;
  background-color: #f8f9fa;
  font-size: 95%;
  padding: 7px;
}

.toc .toctitle {
  text-align: center;
  direction: ltr;
}

.toc h2 {
  display: inline;
  border: 0;
  padding: 0;
  font-weight: bold;
}

.mw-content-ltr .tocnumber {
  padding-left: 0;
  padding-right: 0.5em;
  color: #222;
}

.toctext {
  display: table-cell;
  text-decoration: inherit;
}

.toc ul {
  list-style-type: none;
  list-style-image: none;
  margin-left: 0;
  padding: 0;
  margin: 0.3em 0;
}

.toc ul ul {
  margin: 0 0 0 2em;
}

/* FIN */

/* BODY */

.mw-body {
  padding: 1.25em 1.5em 1.5em 1.5em;
  margin-left: 10em;
  border: 1px solid #a7d7f9;
  background-color: #ffffff;
  color: #222222;
}

.mw-body-content {
  position: relative;
  font-size: 0.875em;
  line-height: 1.6;
  z-index: 0;
}

.mw-body-content .toc h2 {
  font-family: sans-serif;
  font-size: 100%;
}

/* FIN */

/* FOOTER */

#footer ul {
  list-style: none none;
}

#footer li {
  color: #222222;
  margin: 0;
  padding: 0.5em 0;
  font-size: 0.7em;
}

/* FIN */

/* on cache les éléments que l'on ne souhaite pas afficher */

#siteSub {
  display: none;
}

.printfooter {
  display: none;
}

/* FIN */

